* {
	padding: 0;
	margin: 0;
}
body {
	background-color: #FFF5DF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 75%;
}


.obal-kul-roh
{
position:relative;
margin-bottom:2em;
margin-left:1em;
margin-right:1em;
font-size:.8em; 
color:#000;
background:rgb(204,255,153); 
border-top:15px solid rgb(204,255,153);
border-bottom:15px solid rgb(204,255,153);
border-left:15px solid rgb(204,255,153);
border-right:15px solid rgb(204,255,153);
text-align:left;
}

.horlev
{
position:absolute;
top:-15px;
left:-15px;
background:url('../images/kul_roh1.gif') left top no-repeat #FFF5DF;
}

.horprav
{
position:absolute;
top:-15px;
right:-15px;
background:url('../images/kul_roh1.gif') right top no-repeat #FFF5DF;
}

.dollev
{
position:absolute;
bottom:-15px;
left:-15px;
background:url('../images/kul_roh1.gif') left bottom no-repeat #FFF5DF;
}

.dolprav
{
position:absolute;
bottom:-15px;
right:-15px;
background:url('../images/kul_roh1.gif') right bottom no-repeat #FFF5DF;
}

.horlev, .horprav, .dollev, .dolprav
{
width:15px;
height:15px;
font-size:0px;
}
#top {
	background: #e73900;
	height: 90;
	border-bottom: 6px solid rgb(0,102,0);
}
#top h1 {
	/*
	background-image: url(http://www.ekamarad.cz/magazin/img/logo-1.gif);
	background-repeat: no-repeat;
	background-position: right bottom;
	*/
	width: 400;
	height: 80;
}
#top h1 span {
	display: none;
}
#obsah {
}
.left {
	float: left;
	width: 200px;
	border-right: 1px dashed Gray;
	padding: 5px;
}
.left ul {
	list-style: none;
}

.superright {
	float: right;
	width: 200px;
	border-left: 1px dashed Gray;
	padding: 5px;
}
.superright ul {
	list-style: none;
}


.right {
	margin-left: 205px;
	margin-right: 205px;
	padding: 1em;
}
#bottom {
	clear: both;
	margin: 2em 15% 0 15%;
	text-align: center;
	border-top: dotted 1px gray;
	font-size: 75%;
}
.right ul {
	list-style: url(../images/circle.png);
	margin-left: 50px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}
.icons {
	text-align: center;
	margin-top: 1em;
}
.rubriky a:link 
{
  color: white; 
  margin: 0 5px 0 5px 
}
.rubriky a:visited
{
  color: white;
  margin: 0 5px 0 5px
}
.rubriky a:hover 
{
  color: rgb(255,0,0);
  margin: 0 5px 0 5px
  font-weight: bold;
}
.strankovani 
{
background-color: rgb(102,204,0);
color: white;
padding: 0.5em;
}
.navigace 
{
text-align: center;
padding: 10px;
display: block;
}
.navigace a 
{
color: white;
font-size: smaller; 
}
.navigace a:visited 
{
color: rgb(51,102,0);
font-size: smaller; 
}
.navigace a:hover 
{
color: rgb(204,102,0);
font-size: smaller; 
}


h3, h2 
{
text-align: center;
font: Trebuchet;
color: rgb(0,102,0);
}
.h3 
{
text-align: center;
font: Trebuchet;
color: rgb(0,102,0);
display: block;
font-weight: bold;
font-size: 125%;
}
.clanek-vypis 
{
border: solid 1px gray;
background-color: rgb(204,255,102);
margin: 10px; 
padding: 10px
}
obal-kul-roh h2 
{
text-align: left;
font-size: 100%;
}
h4 a 
{
color: rgb(0,204,0);
margin-bottom: 15px;  
}
h2.h4 a 
{
color: rgb(0,204,0);
margin-bottom: 15px;
font-weight: bold;
font-size: 110%;  
}

h3 a 
{
color: rgb(0,102,0);
margin-bottom: 15px;  
}

.link-back a 
{
color: rgb(0,102,0);
}


.upoutavka 
{
padding-bottom: 15px;
}

.upoutavka img {display: block; z-index: 1000000000; float: none;}

.autorInfoBox 
{
  text-align: center;
  font-size: 125%;
}

.obalClanku 
{
margin: 2em;
}

.nadpisClanku 
{
  font-size: 150%;
  margin-bottom: 15px;
}
.obsahClanku p {
margin-bottom: 1em;
}

.upoutavkaClanku 
{
font-style: italic;
margin-bottom: 20px;
border-left: rgb(51,153,0) solid 8px;
padding-left: 1em;
font-size: 125%;
}
.linky a, .linky a:link, .linky a:visited 
{
  color: rgb(0,0,102);
}
.linky a:hover 
{
  color: rgb(0,153,0);
}


span.link:hover 
{
  color: rgb(255,102,0)
}

span.link 
{
  color: rgb(204,102,0);
  text-decoration: underline;
}

.linky-v-clanku-vypis a, .linky-v-clanku-vypis a:link, .linky-v-clanku-vypis a:visited 
{
  color: rgb(0,153,0);
}
.linky-v-clanku-vypis a:hover 
{
  color: rgb(51,0,0);
}

.ctenostClanek 
{
  background-color: rgb(51,153,0);
  font-size: 150%;
  padding: 1em;
  float: right;
  margin: 15px;
  color: rgb(204,255,102);
}

.infoClanek 
{
  background-color: rgb(255,204,153);
  font-size: 120%;
  padding: 5px;
  float: left;
  margin: 15px;
  color: rgb(0,51,102);
}

.infoClanek a:link, .infoClanek a:visited 
{
  color: rgb(51,0,102);
  
}

.infoClanek ul li 
{
  list-style: none;
}
.infoClanek ul li a 
{
  color: rgb(0,153,204);
}
.infoClanek ul li a:visited, .infoClanek ul li a:link 
{
  color: rgb(0,51,102);
}
.infoClanek ul li a:hover 
{
  color: rgb(102,0,0);
}
.bannerObal 
{
  position: absolute;
  top: 15px; 
  width: 100%;
}
.bannertop 
{
  margin-left: 400px;
  text-align: center;
}

span.link a 
{
  color: rgb(51,204,0);
}
.center 
{
display: block;
text-align: center;
}